kuaishou 01
15 个接口
GETfetch brand top list
GET https://dkai.store/api/v1/kuaishou/app/fetch_brand_top_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/app/fetch_brand_top_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot board categories
GET https://dkai.store/api/v1/kuaishou/app/fetch_hot_board_categories1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/app/fetch_hot_board_categories'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot board detail
GET https://dkai.store/api/v1/kuaishou/app/fetch_hot_board_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/app/fetch_hot_board_detail'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot search person
GET https://dkai.store/api/v1/kuaishou/app/fetch_hot_search_person1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/app/fetch_hot_search_person'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch live top list
GET https://dkai.store/api/v1/kuaishou/app/fetch_live_top_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/app/fetch_live_top_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch music ranking
GET https://dkai.store/api/v1/kuaishou/app/fetch_music_ranking1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/app/fetch_music_ranking'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch one user v2
GET https://dkai.store/api/v1/kuaishou/app/fetch_one_user_v29 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/app/fetch_one_user_v2?user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch one video
GET https://dkai.store/api/v1/kuaishou/app/fetch_one_video1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
photo_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/app/fetch_one_video?photo_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch one video by url
GET https://dkai.store/api/v1/kuaishou/app/fetch_one_video_by_url1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
share_text | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/app/fetch_one_video_by_url?share_text=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch selection feed
GET https://dkai.store/api/v1/kuaishou/app/fetch_selection_feed1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/app/fetch_selection_feed'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch shopping top list
GET https://dkai.store/api/v1/kuaishou/app/fetch_shopping_top_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/app/fetch_shopping_top_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch tag feed
GET https://dkai.store/api/v1/kuaishou/app/fetch_tag_feed1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
general_tag_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/app/fetch_tag_feed?general_tag_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user hot post
GET https://dkai.store/api/v1/kuaishou/app/fetch_user_hot_post1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/app/fetch_user_hot_post?user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user live info
GET https://dkai.store/api/v1/kuaishou/app/fetch_user_live_info1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/app/fetch_user_live_info?user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user post v2
GET https://dkai.store/api/v1/kuaishou/app/fetch_user_post_v29 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/kuaishou/app/fetch_user_post_v2?user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。